body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
ol,
dl,
dt,
dd,
p,
span,
object,
iframe,
pre,
a,
abbr,
cite,
input,
select,
option {
    margin: 0;
    padding: 0;
    font-family: 'Arial', 'Microsoft YaHei';
}
ul,
li,
ol,
dl,
dd,
dt,
form {
    list-style: none;
    margin: 0;
    padding: 0;
}
/*html
  100%*/
html {
    position: relative;
    height: 100%;
}
body {
    font-family: 'PingFang SC', 'Microsoft YaHei', 'Arial';
    color: #353535;
    height: 100%;
}
img {
    border: none;
    outline: none;
}
em,
i {
    font-style: normal;
}
input {
    outline: none;
}
a {
    outline: none;
    text-decoration: none;
    color: #333;
}
a:hover,
a:active,
avisited {
    text-decoration: none;
}
.clearfix:after {
    content: '.';
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
}
dd,
dt,
dl {
    line-height: 1.2;
    font-weight: normal;
}
ul li, ol li {
    list-style: none;
}
label {
    font-weight: normal;
}
::-webkit-input-placeholder {
    color: #dfdfdf;
}
:-moz-placeholder {
    color: #dfdfdf;
}
::-moz-input-placeholder {
    color: #dfdfdf;
}
:-ms-input-placeholder {
    color: #dfdfdf;
}
.button-primary {
    display: inline-block;
    padding: 10px 40px;
    border-radius: 20px;
    color: #fff;
    background-color: #00C050 ;
    box-shadow: 0px 6px 15px -2px #bfbcbc;
}
.sec-skin {
    background-color: #00C050 ;
}
.sec-pos {
    position: relative;
}
.sec-pos-reset {
    margin-top: 8%;
}


.containter {
    width: 88%;
    min-width: 1000px;
    max-width: 1140px;
    margin: 0 auto;
}
.header {
    position: relative;
    height: 75px;
}
.header .logo {
    display: inline-block;
    width: 600px;
    height: 96px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../image/logo.jpeg) no-repeat bottom center;
    background-size: contain;
    text-indent: -9999px;
}
.content {
    min-height: 500px;
}
.footer {
    width: 100%;
    position: relative;
    bottom: 0;
    padding: 0 0 36px 0;
    text-align: center;
    color: rgba(53, 53, 53, 0.5);
    font-size: 14px;
}

/*  导航   */
.menu-list {
    float: right;
    margin-top: 35px;
    overflow: hidden;
    font-size: 0;
}
.menu-list li {
    display: inline-block;
    margin: 0 5px;
    font-size: 16px;
}
.menu-list li a {
    display: block;
    padding: 8px 30px;
    color: rgba(53, 53, 53, 0.8);
}
.menu-list li .active {
    border-radius: 20px;
    color: #fff;
    background-color: #00C050 ;
}

/*  content  */
.sec-bk01, .sec-bk02 {
    z-index: -2;
}
.sec-img, .sec-bk01, .sec-bk02 {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}
.sec-bk01, .sec-bk02 {
    width: 50%;
}
.sec-img {
    width: 600px;
    z-index:-1;
    top: -110px;
}
.sec-file-bk {
    background: url(../image/posimg.png) no-repeat top center;
    background-size: cover;
}
.sec-communication-bk {
    background: url(../image/comminication.png) no-repeat top center;
    background-size: cover;
}
.sec-service-bk {
    background: url(../image/service.png) no-repeat top center;
    background-size: cover;
}
.sec-bk01 {
    left: 0;
    background: url(../image/sec-bk01.png) no-repeat top left;
    background-size: contain;
}
.sec-bk02 {
    background: url(../image/sec-bk02.png) no-repeat top right;
    background-size: contain;
}
.sec {
  min-height: 220px;
}
.sec-footer {
    margin: 100px auto;
}
.sec-info {
    width: 48%;
    margin-top: 188px;
    padding-bottom: 240px;
}
.sec-sub {
    padding-top: 50px;
    padding-bottom: 280px;
}
.sec-info h1, .sec-concat h1 {
    font-size: 42px;
    color: #353535;
    line-height: 1.5;
}
.sec-info p {
    width: 400px;
    margin-top: 16px;
    font-size: 16px;
    color: rgba(53, 53, 53, 0.4);
    text-align: justify;
    line-height: 1.8;
}
.sec-info-index p {
    width: 432px;
}
.sec-info .button-primary {
    margin-top: 50px;
}
.sec-wrap {
    padding: 90px 0 0 0;
}
.sec-info-text {
    text-align: center;
    color: #fff;
}
.sec-info-text h2 {
    font-size: 32px;
}
.sec-info-text em {
    display: inline-block;
    margin-top: 32px;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.4);
}
.sec-info-photo {
    width: 100%;
    height: 600px;
    background: url(../image/photo.png) no-repeat top center;
    background-size: contain;
}
.sec-foot {
    text-align: center;
}
.sec-concat {
    margin-top: 100px;
    padding-bottom: 100px;
}
.sec-concat h1 {
  text-align: center;
}
.sec-concat ul {
  width: 95%;
  margin-top: 98px;
  padding: 0 0 0 10%;
}
.sec-concat ul li {
    display: inline-block;
    width: 45%;
    margin: 0 20px;
    font-size: 0;
    color: rgba(53, 53, 53, 0.6);
    line-height: 1.8;
}
.sec-concat ul li em {
    display: block;
    font-size: 16px;
}
.sec-concat .sec-foot {
    top: 30px;
}
.web-code {
    width: 80%;
    margin: 100px auto 40px auto;
    text-align: center;
}
.web-code span {
    display: inline-block;
    width: 145px;
    height: 145px;
    margin: 0 82px;
    text-align: center;
    box-shadow: 0 0 20px 0px #eaeaea;
}
.web-code span img {
    max-width: 100%;
}
.web-code span em {
    display: block;
    margin-top: 30px;
    font-size: 16px;
    font-style: normal;
}




